Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.catalina.manager.host

Class Summary
Constants |
HostManagerServlet | Servlet that enables remote management of the virtual hosts installed on the server.
HTMLHostManagerServlet | Servlet that enables remote management of the virtual hosts deployed on the server.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.